.stickyHeader {
  width: 1300px;
  height: 30px;
  border: 1px solid transparent;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
}
.headerEbookEnglish {
  width: 250px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: black;
  text-align: center;
  padding-left: 10px;
}
.headerHome {
  width: 60px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
}
.headerHome a {
  text-decoration: none;
  color: black;
}
.underline a {
  text-decoration: none;
}
.consonantVowelLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: green;
  padding-left: 10px;
  margin-left: 50px;
}
.mucTieu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: purple;
  margin-left: 5px;
}
.theory {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 15px;
  padding-left: 10px;
  margin-left: 20px;
}
.definition {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
  margin-top: 5px;
  line-height: 25px;
}
.dauNoi {
  width: 35px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 320px;
  margin-top: -22px;
}

.thucHanh {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 10px;
  margin-left: 20px;
  padding-left: 10px;
}
.giaiThich {
  width: 1100px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
  margin-top: -20px;
  margin-bottom: 5px;
  line-height: 25px;
}

.viDu {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
}
.viDuHeader1 {
  width: 600px;
  height: 50px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  font-weight: bold;
  padding-left: 10px;
  text-align: center;
}
.viDuHeader2 {
  width: 320px;
  height: 50px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  font-weight: bold;
  padding-left: 10px;
  text-align: center;
}
.viDuThisEgg {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: -10px;
}
.giaiThichThisEgg {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionThisEgg {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiThisEgg {
  width: 28px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 272px;
  margin-top: -26px;
}
.phatAmThisEgg {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuStandUp {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: 7px;
}
.giaiThichStandUp {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionStandUp {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiStandUp {
  width: 28px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 290px;
  margin-top: -26px;
}
.phatAmStandUp {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuPickUp {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: 7px;
}
.giaiThichPickUp {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionPickUp {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiPickUp {
  width: 28px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 265px;
  margin-top: -26px;
}
.phatAmPickUp {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuTravelAround {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: 7px;
}
.giaiThichTravelAround {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionTravelAround {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiTravelAround {
  width: 26px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 290px;
  margin-top: -26px;
}
.phatAmTravelAround {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuHoldOn {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: 7px;
}
.giaiThichHoldOn {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionHoldOn {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiHoldOn {
  width: 22px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 290px;
  margin-top: -26px;
}
.phatAmHoldOn {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuThinkAbout {
  width: 1100px;
  height: 85px;
  display: flex;
  margin-left: 20px;
  margin-top: 7px;
}
.giaiThichThinkAbout {
  width: 600px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.definitionThinkAbout {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 15px;
  line-height: 25px;
}
.dauNoiThinkAbout {
  width: 28px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  border-top: transparent;
  border-bottom: 2px solid;
  border-color: red;
  margin-left: 276px;
  margin-top: -26px;
}
.phatAmThinkAbout {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.goodLuck {
  width: 150px;
  height: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: green;
  margin-top: 40px;
  margin-left: 30px;
}
